Results 1 to 2 of 2

Thread: Last Geogebra version

  1. #1

    Question Last Geogebra version

    Hi guys, i need geogebra running on Opensuse Leap 15. Unfortunately , its asking for libmpfr.so.4 thats an old version. Leap 15 comes with version 6. Do you guys know what can i do to have the version 4 running too?

    tnx in advance

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,864
    Blog Entries
    15

    Default Re: Last Geogebra version

    Quote Originally Posted by ronniepfinzi View Post
    Hi guys, i need geogebra running on Opensuse Leap 15. Unfortunately , its asking for libmpfr.so.4 thats an old version. Leap 15 comes with version 6. Do you guys know what can i do to have the version 4 running too?

    tnx in advance
    Hi
    If you grab the portable version, extract and run all as your user instead?

    Else you would need to grab the Leap 42.3 src rpm and rebuild that shared lib and install...
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •